## com.thingmagic
Class Gen2.Q

    java.lang.Object
      com.thingmagic.Gen2.Q

Direct Known Subclasses:
  Gen2.DynamicQ, Gen2.StaticQ

Enclosing class:
  Gen2

    public abstract static class Gen2.Q

extends java.lang.Object

Algorithm choices for Q - superclass

Constructor Summary
`Gen2.Q()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.Q

    public Gen2.Q()